export type RootStackParamList = {
  Home: undefined;
  Details: undefined;
  SimpleTheme: undefined;
  BorderShapes: undefined;
  Position: undefined;
  MyProfile: undefined;
  Transforms: undefined;
  Flexbox: undefined;
  FlexboxCards: undefined;
  List: undefined;
  ToDoList: undefined;
  ScrollView: undefined;
  Touchables: undefined;
  LayoutAnimation: undefined;
  BoxAnimate: undefined;
  TextInputAnimate: undefined;
  LoadingAnimate: undefined;
  StaggerAnimate: undefined;
  PanResponderSimple: undefined;
  PanResponderAnimated: undefined;
  AnimatedBall: undefined;
  SwipableDeck: undefined;
  RandomWidth: undefined;
  RandomMove: undefined;
  Wobble: undefined;
  GrowingBall: undefined;
  MovingBall: undefined;
  BottomSheet: undefined;
  ScrollAnimation: undefined;
};
